
; *** Beemail INI File ***

[Beemail Info]
Version=Beemail 0.305 demo
Date=1997.11.17 13:17:23

[General]
RootDir=c:\beemail
Welcome=Thank you for choosing Beemail!
Copyright=Copyright (c) 1994-1997 Andrius Cepaitis

[File]
readme.txt=readme.txt About this program
install.exe=install.exe Installation
file_id.diz=file_id._di About this file archive
doc\install.hlp=install.hlp Install Help
doc\beemail.hlp=beemail._hl Beemail User's Guide
doc\areafix.txt=areafix._tx Beemail AreaFix Help
nodelist\beemnet.318=beemnet._31 Beemail Nodelist, zone 700
doc\lang_dut.txt=lang_dut._tx LANG_DUT.TXT
doc\lang_fra.txt=lang_fra._tx LANG_FRA.TXT
doc\lang_ger.txt=lang_ger._tx LANG_GER.TXT
doc\lang_ita.txt=lang_ita._tx LANG_ITA.TXT
doc\lang_ltu.txt=lang_ltu._tx LANG_LTU.TXT
doc\lang_nor.txt=lang_nor._tx LANG_NOR.TXT
doc\lang_por.txt=lang_por._tx LANG_POR.TXT
doc\lang_spa.txt=lang_spa._tx LANG_SPA.TXT
doc\lang_swe.txt=lang_swe._tx LANG_SWE.TXT
ininew\bee.ini=bee._in Example INI File
ininew\compress.ini=compress._in Example INI File
ininew\extevent.ini=extevent._in Example INI File
ininew\line.ini=line._in Example INI File
ininew\modem.ini=modem._in Example INI File
ininew\nodelist.ini=nodelist._in Example INI File
ininew\route.ini=route._in Example INI File
tools\0.bmp=0._bm 0.BMP
tools\1.bmp=1._bm 1.BMP
tools\2.bmp=2._bm 2.BMP
tools\3.bmp=3._bm 3.BMP
tools\4.bmp=4._bm 4.BMP
tools\5.bmp=5._bm 5.BMP
tools\6.bmp=6._bm 6.BMP
tools\7.bmp=7._bm 7.BMP
tools\8.bmp=8._bm 8.BMP
tools\9.bmp=9._bm 9.BMP
tools\example\aoss.ans=aoss._an AOSS.ANS
tools\example\aoss.asc=aoss._as AOSS.ASC
tools\example\aoss.bat=aoss._ba AOSS.BAT
tools\example\beebag.bat=beebag._ba BEEBAG.BAT
tools\example\bgfax.bat=bgfax._ba BGFAX.BAT
tools\example\bgfax32.bat=bgfax32._ba BGFAX32.BAT
tools\example\concord.ans=concord._an CONCORD.ANS
tools\example\concord.asc=concord._as CONCORD.ASC
tools\example\concord.bat=concord._ba CONCORD.BAT
tools\example\excal.ans=excal._an EXCAL.ANS
tools\example\excal.asc=excal._as EXCAL.ASC
tools\example\excalcli.asc=excalcli._as EXCALCLI.ASC
tools\example\hello.ans=hello._an HELLO.ANS
tools\example\hello.asc=hello._as HELLO.ASC
tools\example\illusion.ans=illusion._an ILLUSION.ANS
tools\example\illusion.asc=illusion._as ILLUSION.ASC
tools\example\illusion.bat=illusion._ba ILLUSION.BAT
tools\example\iniquity.ans=iniquity._an INIQUITY.ANS
tools\example\iniquity.asc=iniquity._as INIQUITY.ASC
tools\example\iniquity.bat=iniquity._ba INIQUITY.BAT
tools\example\lord.bat=lord._ba LORD.BAT
tools\example\max-95.ans=max-95._an MAX-95.ANS
tools\example\max-95.asc=max-95._as MAX-95.ASC
tools\example\max-95.bat=max-95._ba MAX-95.BAT
tools\example\max-nt.ans=max-nt._an MAX-NT.ANS
tools\example\max-nt.asc=max-nt._as MAX-NT.ASC
tools\example\max-nt.bat=max-nt._ba MAX-NT.BAT
tools\example\max_new.bat=max_new._ba MAX_NEW.BAT
tools\example\maxn-95.ans=maxn-95._an MAXN-95.ANS
tools\example\maxn-95.asc=maxn-95._as MAXN-95.ASC
tools\example\maxn-95.bat=maxn-95._ba MAXN-95.BAT
tools\example\mmenu.ans=mmenu._an MMENU.ANS
tools\example\mmenu.asc=mmenu._as MMENU.ASC
tools\example\mmenu.bat=mmenu._ba MMENU.BAT
tools\example\mmenu0.bat=mmenu0._ba MMENU0.BAT
tools\example\mmenu1.bat=mmenu1._ba MMENU1.BAT
tools\example\osiris.ans=osiris._an OSIRIS.ANS
tools\example\osiris.asc=osiris._as OSIRIS.ASC
tools\example\osiris.bat=osiris._ba OSIRIS.BAT
tools\example\pb-95.ans=pb-95._an PB-95.ANS
tools\example\pb-95.asc=pb-95._as PB-95.ASC
tools\example\pb-95.bat=pb-95._ba PB-95.BAT
tools\example\pbbs16.bat=pbbs16._ba PBBS16.BAT
tools\example\pbbs16a.bat=pbbs16a._ba PBBS16A.BAT
tools\example\powerbbs.ans=powerbbs._an POWERBBS.ANS
tools\example\powerbbs.asc=powerbbs._as POWERBBS.ASC
tools\example\ra-95.ans=ra-95._an RA-95.ANS
tools\example\ra-95.asc=ra-95._as RA-95.ASC
tools\example\ra-95.bat=ra-95._ba RA-95.BAT
tools\example\renegade.ans=renegade._an RENEGADE.ANS
tools\example\renegade.asc=renegade._as RENEGADE.ASC
tools\example\renegade.bat=renegade._ba RENEGADE.BAT
tools\example\sbbs.ans=sbbs._an SBBS.ANS
tools\example\sbbs.asc=sbbs._as SBBS.ASC
tools\example\sbbs.bat=sbbs._ba SBBS.BAT
tools\example\sf.ans=sf._an SF.ANS
tools\example\sf.asc=sf._as SF.ASC
tools\example\sf.bat=sf._ba SF.BAT
tools\example\sl450.ans=sl450._an SL450.ANS
tools\example\sl450.asc=sl450._as SL450.ASC
tools\example\sl450.bat=sl450._ba SL450.BAT
tools\example\teos.bat=teos._ba TEOS.BAT
tools\example\terminat.ans=terminat._an TERMINAT.ANS
tools\example\terminat.asc=terminat._as TERMINAT.ASC
tools\example\terminat.bat=terminat._ba TERMINAT.BAT
tools\example\tribbs.ans=tribbs._an TRIBBS.ANS
tools\example\tribbs.asc=tribbs._as TRIBBS.ASC
tools\example\tribbs.bat=tribbs._ba TRIBBS.BAT
tools\example\wc.ans=wc._an WC.ANS
tools\example\wc.asc=wc._as WC.ASC
tools\example\wc.bat=wc._ba WC.BAT
tools\example\wme.ans=wme._an WME.ANS
tools\example\wme.asc=wme._as WME.ASC
tools\example\wme.bat=wme._ba WME.BAT
tools\example\wwiv.ans=wwiv._an WWIV.ANS
tools\example\wwiv.asc=wwiv._as WWIV.ASC
tools\example\wwiv.bat=wwiv._ba WWIV.BAT
system\bc450rtl.dll=bc450rtl._dl Borland C++ Library
system\bids45.dll=bids45._dl Borland C++ Library
system\owl252.dll=owl252._dl Borland C++ Library
wildbee\beeapp.dll=beeapp._dl Beemail Module
wildbee\beecomm.dll=beecomm._dl Beemail Module
wildbee\beefido.dll=beefido._dl Beemail Module
wildbee\beeini.dll=beeini._dl Beemail Module
wildbee\beeinout.dll=beeinout._dl Beemail Module
wildbee\beeprof.dll=beeprof._dl Beemail Module
wildbee\beeutil.dll=beeutil._dl Beemail Module
wildbee\beester.exe=beester._ex Beemail Scripter
wildbee\beeline.exe=beeline._ex Beeline
wildbee\philip.exe=philip._ex Philip
wildbee\hive.exe=hive._ex Hive

[System]
system\bc450rtl.dll=Borland C++ Library
system\bids45.dll=Borland C++ Library
system\owl252.dll=Borland C++ Library

[Crc32]
;readme.txt=1478600950
install.exe=3265820272
file_id.diz=251530984
doc\install.hlp=916352676
doc\beemail.hlp=1559065565
doc\areafix.txt=2350515260
nodelist\beemnet.318=3758861264
doc\lang_dut.txt=1172723765
doc\lang_fra.txt=2000566442
doc\lang_ger.txt=1904061671
doc\lang_ita.txt=2260240215
doc\lang_ltu.txt=233386696
doc\lang_nor.txt=1703531373
doc\lang_por.txt=626157981
doc\lang_spa.txt=1044757401
doc\lang_swe.txt=1894018098
ininew\bee.ini=2900352733
ininew\compress.ini=3255369223
ininew\extevent.ini=4061472246
ininew\line.ini=2012061160
ininew\modem.ini=655845693
ininew\nodelist.ini=461235936
ininew\route.ini=3227146849
tools\0.bmp=3427918024
tools\1.bmp=4284473589
tools\2.bmp=361555270
tools\3.bmp=4265933402
tools\4.bmp=2632924599
tools\5.bmp=3037551802
tools\6.bmp=3579334466
tools\7.bmp=3251600177
tools\8.bmp=3101891191
tools\9.bmp=1452421487
tools\example\aoss.ans=469301137
tools\example\aoss.asc=2364330269
tools\example\aoss.bat=3071052671
tools\example\beebag.bat=1086379612
tools\example\bgfax.bat=1610221928
tools\example\bgfax32.bat=1274081384
tools\example\concord.ans=1930409042
tools\example\concord.asc=1930409042
tools\example\concord.bat=3022617771
tools\example\excal.ans=424965449
tools\example\excal.asc=424965449
tools\example\excalcli.asc=612313362
tools\example\hello.ans=2930130666
tools\example\hello.asc=2930130666
tools\example\illusion.ans=4253599274
tools\example\illusion.asc=4253599274
tools\example\illusion.bat=3480203802
tools\example\iniquity.ans=3091452954
tools\example\iniquity.asc=3091452954
tools\example\iniquity.bat=3447451831
tools\example\lord.bat=3713566101
tools\example\max-95.ans=3970254265
tools\example\max-95.asc=3970254265
tools\example\max-95.bat=2455534146
tools\example\max-nt.ans=3970254265
tools\example\max-nt.asc=3970254265
tools\example\max-nt.bat=3643525382
tools\example\max_new.bat=720962458
tools\example\maxn-95.ans=3970254265
tools\example\maxn-95.asc=3970254265
tools\example\maxn-95.bat=1323183635
tools\example\mmenu.ans=3678633594
tools\example\mmenu.asc=3970254265
tools\example\mmenu.bat=2162250041
tools\example\mmenu0.bat=2191098280
tools\example\mmenu1.bat=533875140
tools\example\osiris.ans=1606883741
tools\example\osiris.asc=1606883741
tools\example\osiris.bat=651674360
tools\example\pb-95.ans=3057563408
tools\example\pb-95.asc=4134039566
tools\example\pb-95.bat=1393225902
tools\example\pbbs16.bat=2281463643
tools\example\pbbs16a.bat=1376660939
tools\example\powerbbs.ans=4291775861
tools\example\powerbbs.asc=1941628920
tools\example\ra-95.ans=1937668700
tools\example\ra-95.asc=3597115621
tools\example\ra-95.bat=2061777197
tools\example\renegade.ans=95920278
tools\example\renegade.asc=95920278
tools\example\renegade.bat=3869104590
tools\example\sbbs.ans=155795106
tools\example\sbbs.asc=155795106
tools\example\sbbs.bat=3221607265
tools\example\sf.ans=868381798
tools\example\sf.asc=868381798
tools\example\sf.bat=3731336278
tools\example\sl450.ans=2737267317
tools\example\sl450.asc=2737267317
tools\example\sl450.bat=284871513
tools\example\teos.bat=4129114340
tools\example\terminat.ans=2108089971
tools\example\terminat.asc=2108089971
tools\example\terminat.bat=3631914725
tools\example\tribbs.ans=2574356980
tools\example\tribbs.asc=2574356980
tools\example\tribbs.bat=1252437924
tools\example\wc.ans=3496870951
tools\example\wc.asc=3496870951
tools\example\wc.bat=1970451997
tools\example\wme.ans=1614381386
tools\example\wme.asc=1614381386
tools\example\wme.bat=610732374
tools\example\wwiv.ans=1081704284
tools\example\wwiv.asc=1081704284
tools\example\wwiv.bat=40477560
system\bc450rtl.dll=1245836057
system\bids45.dll=1514377245
system\owl252.dll=2630180476
wildbee\beeapp.dll=2100132126
wildbee\beecomm.dll=30580448
wildbee\beefido.dll=1243512621
wildbee\beeini.dll=1004190250
wildbee\beeinout.dll=3925239437
wildbee\beeprof.dll=3400911316
wildbee\beeutil.dll=3734283802
wildbee\beester.exe=728244095
wildbee\beeline.exe=3772330133
wildbee\philip.exe=1994079103
wildbee\hive.exe=3741651321

; *** End of File ***

